/* fontsize */
.font_medium{
	font-size: 25px;
	font-color: #000000;
}
.font_small{
	font-size: 20px;
	font-color: #000000;
}
.font_large{
	font-size: 30px;
	font-color: #000000;
}


/* title */

.title{
	background-image:url(/image/imgp.php?nm=cornerbar7.png);
	background-repeat: repeat;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#888));*/
	font-size:25px;
	text-align:center;
	color:#FFFFFF;
	letter-spacing: 0.5em;
	margin:0;
	height:45px;
	line-height:45px;
}

.title2{
	background-image:url(/public_images/title_bar.png);
	background-repeat: repeat;
//	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#888));
	font-size:22px;
	text-align:center;
	color:#FFFFFF;
	letter-spacing: 0.5em;
	margin:0;
	height:45px;
	line-height:45px;
}

.title-pink{
	background-image:url(/image/imgp.php?nm=cornerbar7.png);
	background-repeat: no-repeat;
//	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#888));
	font-size:30px;
	text-align:center;
	color:#FFF;
	letter-spacing: 0.5em;
	margin:0;
	line-height:45px;
}
.subTitle{
	background-image:url(/public_images/title_bar2.png);
	background-repeat: repeat;
//	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#EEE));
	font-size:25px;
	text-align:center;
	color:#381004;
	margin:0;
	height:45px;
	line-height:45px;	
}

/* body */
body { 
	margin:0;
	padding:0;
	color:#520006;
}
a{
	text-decoration:none;
}

a.text-link{
/*	color:#FF3C50; */
	color:#663300;
	text-decoration:underline;
	font-size:20px;
}
a.text-link2{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:20px;
}

hr.common{
	border-width: 2px 0px 0px 0px; /* 太さ */
	border-style: dashed;
	border-color: #4C4646;
	height: 1px;
}

/* text表示用 */
div.common{
	margin:20px;
	font-size:25px;
/*	color:#FF3C50; */
	color:#4C4646;
}
/* thumbnail表示用 */
div.thumb{
	height:240px;
	width:480;
}
.common-box{
	color:#000000;
	margin:5px;
	overflow:hidden;
	padding:20px 10px;
	border:1px #5F5F5F solid;
	border-bottom:0px;
    background:#FFFFFF;
    display:block;
	-webkit-box-shadow:	0px 3px 3px rgba(000,000,000,0.1);
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	border-bottom:1px #5F5F5F solid;
	font-size:22px;
}

.title_banner{
//	border:1px #8b4513 solid;
//	background:#8b4513;
	border:1px #000000 solid;
	background:#000000;
	color:#ffffff;
	align:center;
	font-size:30px;
	padding-top:5px;
	padding-bottom:5px;
	
}

.yohaku{
	margin:10px 30px;
}


.right_text{
	padding-right:5px;
	padding-left:105px;
}

.right_text2{
	padding-left:50px;
}
/* お天気枠 */
.wether-body{
	text-align:center;
	width:100%;
}
.wether-box
{
	margin:0px auto;
	width:91%;
	margin:0px;
	color:#a9a9a9;
	background:#ffffff;
	
}

.red-box{
	color:#a9a9a9;
	padding:20px 20px 20px 40px;
	background:#ffffff;
	border:2px #ff4500 solid;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	font-size:25px;
	text-align:left;
}
.black-box{
	color:#000000;
	padding:20px 20px 20px 40px;
	background:#ffffff;
	border:2px #000000 solid;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	font-size:25px;
	text-align:left;
}
ul.orange{
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.orange li{
	display:inline;
	color:#ff8c00;
	background:#ffffff;
	padding:10px 55px ;
	border:1px #ff8c00 solid;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
/* お天気受信地域設定ボタン */
input[type="button"]{  
    background-color :#ffffff;
    padding:10px 55px ;
	border:1px #ff8c00 solid;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	font-size:24px;
	text-align:center;
      }
/* お天気受信地域（項目）*/
.item{
	color:#000000;
	font-size:24px;
/*	padding:10px;*/
	width: 100%;
	display: table;
}
/* お天気枠用文字*/
.weather{
	color:#ff8c00;
	font-weight:bold;
}
.max_temperature{
	color:#ff0000;
	font-weight:bold;
}
.mini_temperature{
	color:#1e90ff;
	font-weight:bold;
}
/* 共通フッターリンク */
#globalNav{
	clear:both;
	margin:0px;
	padding:0px;
}

#globalNav ul{
	list-style:none;
	display:block;
	margin:5px 30px;
	padding:0px;

}
#globalNav li{
	overflow:hidden;
	margin:0;
    float:none;
	clear:both;
	text-align:left;
	padding:0;
	border:1px #EFDBD7 solid;
	
	border-bottom:0px;
    background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#FFFFFF),
		to(#EFDBD7));
    display:block;

	-webkit-box-shadow:
		0px 3px 3px rgba(000,000,000,0.1);

}
#globalNav li:first-child{
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}
#globalNav li:last-child{
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom:1px #eeeeee solid;
}
#globalNav li>a>img{
	display:none; 
}
#globalNav li>a{
	color:#773223;
	color:#ffffff;
	background-color :#808080;
	display:block;
	-webkit-box-sizing: border-box;
	width:100%; 
	height:auto;
	padding:15px;
	text-align:left;
	text-decoration:none;
	
	font-size:22px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(80,80,80,0.2),
		0px -1px 0px rgba(255,255,255,0.7);

}

#globalNav li>a:after{
	content:url(/image/imgp.php?nm=top_list_arrow.png);
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	display:table-cell;
	position:relative;
	float:right;
	padding-top:3px;

}


/* button */
.common-button1{
	background-image:url(/public_images/common_button1.png);
	background-repeat: no-repeat;
	font-size:25px;
	height:50px;
	text-align:center;
	color:#4c4646;
	background-position:center;
	line-height:50px;
	margin:7px;
}

.common-button2{
	background-image:url(/image/imgp.php?nm=common_button2.png);
	background-repeat: no-repeat;
	font-size:24px;
	height:50px;
	text-align:center;
	color:#FFF;
	background-position:center;
	line-height:50px;
	margin:5px;
}

.common-button3{
	background-image:url(/image/imgp.php?nm=common_button3.png);
	background-repeat: no-repeat;
	font-size:30px;
	height:50px;
	text-align:center;
	color:#FFF;
	background-position:center;
	line-height:50px;
	margin:5px;
}

.common-button4{
	color:#4c4646;
	margin:2px;
	width:200px;
	text-align:center;
	overflow:hidden;
	padding:0;
	border:1px #cccccc solid;
    background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#eeeeee));
    display:block;
	-webkit-box-shadow:	0px 3px 3px rgba(000,000,000,0.1);
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom:1px #eeeeee solid;
	font-size:18px;
	height:40px;
	line-height:40px;
}

.common-button4-right{
	color:#4c4646;
	margin:2px;
	width:200px;
	text-align:center;
	overflow:hidden;
	padding:0;
	border:1px #cccccc solid;
    background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#eeeeee));
    display:block;
	-webkit-box-shadow:	0px 3px 3px rgba(000,000,000,0.1);
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom:1px #eeeeee solid;
	font-size:18px;
	height:40px;
	line-height:40px;
	margin-left:auto;
	margin-right:0px;	
}

.common-button4-center{
	color:#4c4646;
	margin:2px;
	width:200px;
	text-align:center;
	overflow:hidden;
	padding:0;
	border:1px #cccccc solid;
    background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#eeeeee));
    display:block;
	-webkit-box-shadow:	0px 3px 3px rgba(000,000,000,0.1);
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom:1px #eeeeee solid;
	font-size:18px;
	height:40px;
	line-height:40px;
	margin-left:auto;
	margin-right:auto;	
}

.common-button5{
	background-image:url(/image/imgp.php?nm=common_button4.png);
	background-repeat: no-repeat;
	font-size:25px;
	height:50px;
	text-align:center;
	color:#773223;
	background-position:center;
	line-height:50px;
	margin:7px;
}



.nav-prev{
	width:50px;
	height:80px;
}

.nav-next{
	width:50px;
	height:80px;
}

/* auIDログイン用ボタン */
#entryNav{
	clear:both;
	margin:0px;
	padding:0px;
}

#entryNav ul{
	list-style:none;
	display:block;
	margin:5px 30px;
	padding:0px;
}
#entryNav li{
	overflow:hidden;
	margin:0px;
    float:none;
	clear:both;
	text-align:left;
	padding:0px;
	border:1px #cccccc solid;
	border-bottom:0px;
    background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#eeeeee));
    display:block;
	-webkit-box-shadow:
		0px 3px 3px rgba(000,000,000,0.1);
}
#entryNav li:first-child{
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
#entryNav li:last-child{
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom:1px #eeeeee solid;
}
#entryNav li>a>img{
	display:none;
}
#entryNav li>a{
	color:#444444;
	display:block;
	-webkit-box-sizing: border-box;
	width:100%;
	height:auto;
	padding:15px;
	text-align:left;
	text-decoration:none;
	font-size:22px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(80,80,80,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}

#entryNav li>a:before{
	content:url(/image/imgp.php?nm=au_icon.png);
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	display:table-cell;
	position:relative;
	float:left;
	padding-top:12px;
	padding-right:10px;
}

/* 占い用BOX*/
#fortune-body {
	width: 100%;
	display: table;
}
#fortune-left,
#fortune-content{display: table-cell;},
#fortune-right 
#fortune-left {
	width: 8%;
}
#fortune-content {
	width: 90%;
	height: 210px;
	vertical-align: middle;
}
#fortune-right {
	width: 5%;
}

#right-text{
	text-align:right;
	padding-right:20px;
}
#left-text{
	text-align:left;
	padding-left:20px;
}
.wallpaper-thumbnail{
	float:left;
	position:relative;
	padding:20px;
}
.wallpaper-new{
	position:absolute; 
	bottom:25px;
	right:25px;
}
.wallpaper-thumbnail2{
	position:relative;
}
.wallpaper-new2{
	position:absolute; 
	bottom:25px;
	right:25px;
}

.game-thumbnail2{
	float:center;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding: 0px;
}
.game-new2{
	position:absolute; 
	top:15px;
	left:0px;
}
